Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 09:50:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing hanin alyoussef                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hello Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  طلبات الاسترداد النقدي Bot:  يرجى اختيار موقعك Customer:  البحرين Bot:    هل قمت بإرجاع طلبك؟ سنقوم بإصدار استرداد نقدي حالما نستلم المنتجات المرجعة ونتحقق منها. ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  عبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حسابعبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.   قمت بإلغاء طلبك؟ ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.   يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات. سيترتب على هذا أيضًا تأخير في عملية الاسترداد النقدي.   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع و سياسة الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  +97366728373 Bot:  يرجى الانتظار أثناء نقلك إلى وكيل Customer:  Every time there is somthing missing Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  ????????? Customer:  I dont want to return money i want to bring the pijama Agent:  Thank you for waiting for us! We do apologize about the wait time. We are available to assist you. Agent:  May I request you to provide some extra information before we continue. It will help to improve our service. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  There one pijama missing it pant Agent:  Could you please share your order number so that I can assist you further? Customer:  7363636206 Customer:  7463636206**** Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  Pjama set prinsess from disney color white Agent:  can you share with us your missing item name as in the website Customer:  طقم بيجاما برنسس من ديزني لون: ابيض Agent:  It will just take a moment to go through the details – Can you allow me for that ? Customer:  4-5 year Customer:  It missing the pant Agent:  162345003 - - Disney Princess Print T-shirt and Pyjama Set Agent:  this item right Agent:  it is incomplete set ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Some item is missing Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I mention before Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  ?????!!!!!!!!! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Its a way to let me get board from asking about my tome Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Iam getting angry Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want my missing item Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  أهلا مرة أخرى! Bot:  يرجى إدخال اسمك Customer:  hanin alyoussef Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  البحرين Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  7463636206 Bot:   حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            01:40 PM, 26th May                   Fatma                   مرحبا حنين مساء الخير معك فاطمة,يسرني أن أساعدك.           01:40 PM, 26th May                     hanin alyoussef                    I have a missing item i metion before then miss connecting with someone           01:41 PM, 26th May                     hanin alyoussef                    طفم بيجاما  برنسس من ديزني لون اليض           01:41 PM, 26th May                     hanin alyoussef                    طقم***           01:41 PM, 26th May                   Fatma                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            01:42 PM, 26th May                     hanin alyoussef                    7463636206           01:42 PM, 26th May                   Fatma                   شكراً لتزوديدي بالبيانات           01:43 PM, 26th May                   Fatma                   إسمحيلي بدقيقتين حتى أتفحص بيانات الطلب           01:43 PM, 26th May                     hanin alyoussef                    Okk           01:43 PM, 26th May                   Fatma                   طقم بنطلون بيجاما وتيشيرت بياقة مستديرة وطبعات باربي           01:44 PM, 26th May                   Fatma                   هل هذا هو المنتج؟           01:44 PM, 26th May                     hanin alyoussef                    Disney prinsesso           01:44 PM, 26th May                     hanin alyoussef                    White           01:44 PM, 26th May                   Fatma                   لحظات من فضلك, سيتم إرجاع المبلغ المدفوع, حيث ان المنتج لم يتم توصيله مع الطلب           01:45 PM, 26th May                     hanin alyoussef                    Okk           01:45 PM, 26th May                   Fatma                   ولن يقوم فريق الشحن بإعادة التوصيل , حيث أن الطلب تم تسجيله بأنه تم توصيله كاملاً           01:45 PM, 26th May                     hanin alyoussef                    No its missing an item           01:46 PM, 26th May                     hanin alyoussef                    That i mention           01:46 PM, 26th May                   Fatma                   نود إعلامكم انه تم إرجاع المبلغ (1.88) الى حسابكم بتاريخ 5/26/21م، ويستغرق ظهور المبلغ في حسابكم من 7 الى 14 يوم عمل حسب اجراءات البنك الخاص بكم، وفي حال عدم ظهور المبلغ في حسابكم خلال الوقت المحدد الرجاء التواصل معنا مجددا لكي يتم خدمتكم على اكمل وجه.           01:47 PM, 26th May                   Fatma                   نعتذر بصدق عن أي إزعاج الذي تسسبنا به.           01:47 PM, 26th May                   Fatma                   هل لديك أي إستفسار أخر؟           01:47 PM, 26th May                   Fatma                   كان من دواعي سروري مساعدتكم.            01:50 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626309